Уязвимость при обработке LHA архивов в продуктах F-Secure

Дата публикации:
02.06.2007
Всего просмотров:
862
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
F-Secure Anti-Virus for Windows Servers 5.x
F-Secure Anti-Virus for Microsoft Exchange 6.x
F-Secure Anti-Virus for MIMEsweeper 5.x
F-Secure Anti-Virus for Workstations 5.x
F-Secure Anti-Virus for Linux 4.x
F-Secure Anti-Virus 5.x
F-Secure Internet Gatekeeper 6.x
F-Secure Anti-Virus 2005
F-Secure Internet Security 2005
F-Secure Internet Gatekeeper for Linux 2.x
F-Secure Anti-Virus for Citrix Servers 5.x
F-Secure Anti-Virus Client Security 6.x
F-Secure Anti-Virus 2006
F-Secure Internet Security 2006
F-Secure Anti-Virus 2007
F-Secure Internet Security 2007
Уязвимые версии:
F-Secure Internet Security 2007
F-Secure Internet Security 2006
F-Secure Internet Security 2005
F-Secure Anti-Virus 2007
F-Secure Anti-Virus 2006
F-Secure Anti-Virus 2005
F-Secure Anti-Virus 5.x
F-Secure Anti-Virus Client Security 6.x
F-Secure Anti-Virus for Windows Servers 5.x
F-Secure Anti-Virus for Workstations 5.x
F-Secure Anti-Virus for Citrix Servers 5.x
F-Secure Anti-Virus for MIMEsweeper 5.x
F-Secure Anti-Virus for Microsoft Exchange 6.x
F-Secure Internet Gatekeeper 6.x
F-Secure Anti-Virus for Linux 4.x
F-Secure Internet Gatekeeper for Linux 2.x

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке LHA архивов. Удаленный пользователь может с помощью специально сформированного LHA архива вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.f-secure.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA